@charset "utf-8";
/* CSS Document */

/*		JS 3		*/	
	
.js3_bar{
	width:661px;	/*	1000	*/
	display:block;
	
	overflow:hidden;
	margin-bottom:15px;
}	

	.js3_box_661{
		border:thin solid #dedcdd;
		width:659px;	/*	661	*/
		margin-bottom:15px;
		min-height:156px;

	}
	
	.js3_title{
		padding:7px 0px 0px 7px;
		height:23px;	/*	30	*/
		background:url(js_title.png);
		font-weight:bold;
		color:#707070;		
	}
	
	.js3_box_body{
		padding:7px;		
	}
	
	.js3_box_320{
		border:thin solid #dedcdd;
		width:321px;	/*	661	*/
		float:left;
		min-height:156px;
	}
	
	.js3_box_288{
		border:thin solid #dedcdd;
		width:288px;	/*	661	*/
		float:left;
		min-height:156px;
	}
	
	.js3_box_body ul{
		list-style:none;
		padding:0px;
		margin:0px;
	}
	
	.js3_box_body li{
		margin-bottom:7px;
	}
	
	.js3_ico{
		float:right;
		margin-right:7px;
	}
	
.input_profile{
	padding:3px;
	width:600px;
}